i got this message. d3 requires a newer operation system to run. wtf and i pay for the game. it wont let me install. anyone can hellp me?